Bug 304331 - Review Request: pysol-sound-server - The pysol sound server
Review Request: pysol-sound-server - The pysol sound server
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On: 304301
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-24 20:51 EDT by Stewart Adam
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-26 19:54:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stewart Adam 2007-09-24 20:51:00 EDT
Spec URL: http://www.diffingo.com/downloads/diffingo-repo/pysol/pysol-sound-server.spec
SRPM URL: http://www.diffingo.com/downloads/diffingo-repo/pysol/pysol-sound-server-3.01-1.fc8.src.rpm
Description:
A Python extension module that plays WAV samples together with MP3
or MOD background music
Comment 1 Jason Tibbitts 2007-09-26 18:24:09 EDT
It is not possible for this package to be part of Fedora as long as it depends
on smpeg-devel, which is only in livna.
Comment 2 Stewart Adam 2007-09-26 19:54:30 EDT
I'll submit this package to livna, at the moment I'm working on a patch that
will disable sound support when the sound server isn't installed.

Note You need to log in before you can comment on or make changes to this bug.